.wrapper {
  height: 100%;
  overflow: hidden;
  min-height: 100%;
  padding: 50px;
  font-family: Verdana, Geneva, sans-serif;
  position: inherit;
}

.page {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.parallax {
  position: relative;
  height: 100%;
}

.parallax__mountain {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.parallax__mountain_1 {
  position: fixed;
  background: url("./img/m_1.png") 50% 50%/cover no-repeat;
  height: 100%;
  width: 100%;
  z-index: -3;
}

.parallax__mountain_2 {
  position: fixed;
  background: url("./img/m_2.png") bottom right/45% no-repeat;
  height: 100%;
  width: 100%;
  z-index: -2;
}

.parallax__mountain_3 {
  position: fixed;
  background: url("./img/m_3.png") bottom left/100% no-repeat;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.parallax__fog {
  position: fixed;
  background: url("./img/fog_1.png") bottom left/100% no-repeat;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}

.content {
  position: relative;
  font-weight: 500;
  z-index: -3;
}

.content__body {
  max-width: 970px;
  margin: 0 auto;
}

.content__header {
  text-align: center;
}

.content__tittle {
  text-align: center;
  font-size: 80px;
}

.content__subtittle {
  font-size: 50px;
}

.content__article {
  padding: 25px;
  font-size: 20px;
  line-height: 25px;
}

.content__article p {
  margin-bottom: 50px;
  opacity: .8;
}
/*# sourceMappingURL=style.css.map */